{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hatchet_1645571948377/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "22a71b7498746f1bb880b6182ca50dfb0ed47fd382c142bc1f7c82c10248fde8",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/libgurobi90.so",
      "path_type": "hardlink",
      "sha256": "7fd3b4373f0d2cda3435cca7f98718d7bed700782891130a1679dc1391657c69",
      "size_in_bytes": 41574680
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c025057a7c238c15143fedc1551f2b0a22b30cd37e636dbad8d38c7287afc926",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "3ce41678d1e159151fe464e40dc71fd20cb3ed6e6c299b39ac10b744d8243400",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3b1c238175cfa3b3d748900fe40f85471ddd9151f5536a6125441dc9e3c244f7",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "3f7fdc2f4eb885b6b689ad1c9e461bde8eaa0a05ec454e220e3e84f7561c46f2",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet-0.4.12-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "287063bdc090d465c964cabcadef47d562eb853c5b7455bcd45528b0d175262a",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "72e53969dec5684c122850b993d2566a1fa4eb9ff66b001394f0f91c8aa1b01f",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "97b6090662485f49e8488d930eaec65faaca7d784d95c2cf74f57b8c74bb6a3f",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4b7d87d4293115fc7e6cfad9c77d26717d58c8dccf2d5ca9bfcf7c131ef11c2d",
      "size_in_bytes": 2002
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f898835491ae3eeed53d703a93c332cf8dfc3477d204563b39cdd6ca45655719",
      "size_in_bytes": 8612
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "870bd0fecab7669d85f939ad8b5c939202aa08bcaf3041d144bb381fd6de35b6",
      "size_in_bytes": 50498
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "29da647f4df7539ce99da6657231b77b1ff119ff7261ef44cdd0a8de058c5f5d",
      "size_in_bytes": 7644
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cae321660973d597a4f5ce6f802b35a93103fd44bab4e97ac52f224ae0c8ab77",
      "size_in_bytes": 42643
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/bin/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c199ae5e6e349587d22b339c1f26d7f250a3df8252e2da0fef5d5e1ff658f6e",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f82d2cc6ac896743fa240ceeb41fc2dd6ab17624eac6ba878e61b96347f12a25",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/sample.bbc",
      "path_type": "hardlink",
      "sha256": "2b540261452d85566a6f54838b9e7b80e0b5303882ac76fefafe346f2cffc692",
      "size_in_bytes": 219202
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/data/sample.seg",
      "path_type": "hardlink",
      "sha256": "da61ac261b44116593e8b2fabf2b1a66f5bdfc731cd5f144e6bf1af76f5674c7",
      "size_in_bytes": 2500
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "40c6a49bc384413e6505c72c0f6e392fc8f97ee3b33cebc1c6d07c88489872dc",
      "size_in_bytes": 2123
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "0b9eac207ebbff6335246c1d742eb4ae53e4e0d35d8fa3b4b682ae1a9554c530",
      "size_in_bytes": 1835752
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "daae1fc52e5316a9345f22011c651d5af4f151cea289ff3c734d4a44a9dbe9e3",
      "size_in_bytes": 43657
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "8fb23987e9696f3eb0f2d4ca3ff9dcf6f3b66f8ee7a15e51974bfb8c7a15b037",
      "size_in_bytes": 3320
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "65f43b419f1c95eb5f9d60eb9b9b1241a0df6a3e39ec2ff45a05e92ccf1ff36d",
      "size_in_bytes": 1870
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "f044f653f38d86bebc506f08600035b3757a38aba2f1437c2a4a300e94fee1ad",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "e944dea4b3c19a294628875b670051ee847fde7884e32edf3b0a88075927cf93",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "c06488f3153d97ea3c5ceeb980a4b6eef74c037e68ad14e97d00332a3afab6ab",
      "size_in_bytes": 3177
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "806fad4d2da7e09f1c3914752be8483f64638d2f62fa94dac27a6d9e4e201182",
      "size_in_bytes": 27683
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c2f7f03eea6c7239f8930247513878fc3837c612ec671c05003be643779775b8",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "07e4fb18e6f51f19688e875d43e71a1944a73c88cdee4cc27ad9a03ac64332d7",
      "size_in_bytes": 1709
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d691d0218670ab515fd061300a9489e074f0f142b2d0d7255043b3eb7814b10",
      "size_in_bytes": 2374
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/Supporting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e20618b59e97d9a7053a45b628c36312bc4d55494b06edf67145cbd0d68d30a8",
      "size_in_bytes": 3885
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4bb01567206f616d6a31a5b2bf3b171cf109c7d4a137751cf2f1f38fa9bc4548",
      "size_in_bytes": 2797
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bf13b3822b6b165d5c651192611cd0393c73f423768ea8ce5f88cc3061c0054e",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/check_solver.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "99f1ca69c677030ec33e3579a31142f5d99a52db35c17a2a3c98261daad14bd9",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "be3b2ff3d82e3ca8ef405d8a000ff3b3681a8a9611d49e1ddfe8429c091cc38a",
      "size_in_bytes": 21666
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9df7df822cff102387864ce7e8cfcf23bc55395129aac23e231c18fff193b1eb",
      "size_in_bytes": 14540
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48932a7c122a4f0eeb02080b28f106ea5115d10251bc609db689ec8e8fd9cacd",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b09a9ca1b26121683e7281f167d3960bf0e4524f758f3728b48dc039e676da55",
      "size_in_bytes": 10096
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/count_reads.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8e3a0e2481d89a381e4662496d4b9ea4cefa96d50ddc3b95b92011bdac169cba",
      "size_in_bytes": 4497
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c611cf96abf098bd9e4d8eea79ccd0629102d80844ce135907f2db4adae34ee0",
      "size_in_bytes": 6269
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4aef1d570ffde35604a52f8e7ff9869c7a44e9e376608598a640cd4ba8e81afe",
      "size_in_bytes": 21082
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b41ba2a31c3f593c25443ce584cef69fbbe43945eeab2e18bd6e994731ec25b",
      "size_in_bytes": 63041
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/__pycache__/run.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "14ef88e07d9ab2e7cc52e015fcaee0cfb87e660c13131640ae15fa6b9ef0213b",
      "size_in_bytes": 3458
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/check_solver.py",
      "path_type": "hardlink",
      "sha256": "36db130a17bea8d1ee86a3d0aad872aac62756f9313fe67d308f16d0766e8a3c",
      "size_in_bytes": 1166
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "e2d13f9fe7ba7064343ab54d9e21c52d3ab7d2c4c1afa9b58e4668473cc91f65",
      "size_in_bytes": 15249
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "c89c3bb1c69568ae30b940cea5cd8ea7e971530f9b8a4d46b5b47d8b9392d593",
      "size_in_bytes": 14322
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "748b3c40d1bdf8c23bf391782dd75c27e95da2e0305a3512da8b319819c36f3a",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "d902801adf5ec67aa40f9ef91647e6a547d8425f309c65f7ba816f9bf055196c",
      "size_in_bytes": 9659
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "911e508a874ccd731c9b287e77f0212ea55dc1ec5b8e9c1b7559e29ed3eda148",
      "size_in_bytes": 4820
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "fee628d2f770d92eae1e5e5221a14f83e52a57f143e28f42856c7201be54d0b9",
      "size_in_bytes": 6926
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "a21fe1f9f65374f1a9bc26efafd965d6649a87a2ec2049d30b351e4f217a5c84",
      "size_in_bytes": 20059
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "8453e610b04c9d4016237dc9eefc1113db2b305a06ea20c4cbbba3f89f12a149",
      "size_in_bytes": 49900
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "7582506a51eb4a7e464429c78294fb0de2c6714a8a127d9e559af111b4013cef",
      "size_in_bytes": 5610
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__init__.py",
      "path_type": "hardlink",
      "sha256": "5b1fc004f9d5c73572fdd6bd96023f9709921199c14c0c856a471c0b9aa523b1",
      "size_in_bytes": 3574
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "59f95e476a039a64ebfad91cebcdbadd51424b47218acce613d92d634c77a051",
      "size_in_bytes": 2792
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/cd.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "39ea369575b4fe3ef105c7ba3bff23d9ce1a7ba58ed3fea0b646f4af0cb4ecc9",
      "size_in_bytes": 2953
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/ilp_subset.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bdbd0153159b97213e06dbace70fd0a7876ca6eb25c8e9319fb29b7dfd9780cd",
      "size_in_bytes": 16390
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0dd85e313e66c1d5d808ad3826935c9454c255bee103c0a00b1ae36d3b1204a0",
      "size_in_bytes": 4683
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/cd.py",
      "path_type": "hardlink",
      "sha256": "ca2ae995a84560965358eb3d17c50231d6d1a1ef2a048069e476b3f84f013f2f",
      "size_in_bytes": 3448
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/ilp_subset.py",
      "path_type": "hardlink",
      "sha256": "d2a573f27677a203615f6af5db04c0b318034f6b009925d8bf8f58256a05042a",
      "size_in_bytes": 23532
    },
    {
      "_path": "lib/python3.9/site-packages/hatchet/utils/solve/utils.py",
      "path_type": "hardlink",
      "sha256": "899a8f8a9949a0033055dfdb81d164cd515ad9e6149a435c5620728f3dab5ca8",
      "size_in_bytes": 7094
    }
  ],
  "paths_version": 1
}